/*     1506955 : 타이틀 텍스트      */
.title__1506955__ {font-size:0}
.title__1506955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1506955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1506955__.style_top p {padding-top:10px}
.title__1506955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1506955__.style_right p {padding-right:14px}
.title__1506955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1506955__.style_bottom p {padding-bottom:12px}
.title__1506955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1506955__.style_left p {padding-left:14px}
.title__1506955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1506955__.style_circle1 p {padding-left:18px}
.title__1506955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1506955__.style_circle2 p {padding-left:18px}
.title__1506955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1506955__ p {font-size:20px}
	.title__1506955__.style_top p:before {width:20px}
	.title__1506955__.style_right p:before {height:20px}
	.title__1506955__.style_bottom p:before {width:20px}
	.title__1506955__.style_left p:before {height:20px}
}

/*     1506985 : 한줄 텍스트      */
.text__1506985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1506985__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1506985__ p {font-size:15px}
}

/*     1507065 : 번호 입력형 타이틀      */
.number_title__1507065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1507065__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1507065__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#151212;vertical-align:top;white-space:nowrap;
}
.number_title__1507065__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#250707;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1507065__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1507065__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1507065__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1507065__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1507065__.s_size_200 i {border-width:2px}
.number_title__1507065__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1507065__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1507065__ ul li {font-size:20px}
}

/*     1507075 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1507075__ .inline_block__1507075__ {display:inline-block;vertical-align:top}
.text_wrap__1507075__ .inline_block__1507075__ .inner__1507075__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1507075__ .inline_block__1507075__ .inner__1507075__ .icon__1507075__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1507075__ .inline_block__1507075__ .inner__1507075__ .icon__1507075__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1507075__ .inline_block__1507075__ .inner__1507075__ .text__1507075__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1507075__.s_size_75 .inline_block__1507075__ .inner__1507075__ .icon__1507075__ {padding-right:.5em;font-size:.75em}
.text_wrap__1507075__.s_size_100 .inline_block__1507075__ .inner__1507075__ .icon__1507075__ {padding-right:.5em;font-size:1em}
.text_wrap__1507075__.s_size_150 .inline_block__1507075__ .inner__1507075__ .icon__1507075__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1507075__.s_size_200 .inline_block__1507075__ .inner__1507075__ .icon__1507075__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1507075__.s_size_250 .inline_block__1507075__ .inner__1507075__ .icon__1507075__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1507075__ .inline_block__1507075__ .inner__1507075__ {font-size:15px}
}

/*     1507085 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1507085__ .inline_block__1507085__ {display:inline-block;vertical-align:top}
.text_wrap__1507085__ .inline_block__1507085__ .inner__1507085__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1507085__ .inline_block__1507085__ .inner__1507085__ .icon__1507085__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1507085__ .inline_block__1507085__ .inner__1507085__ .icon__1507085__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1507085__ .inline_block__1507085__ .inner__1507085__ .text__1507085__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1507085__.s_size_75 .inline_block__1507085__ .inner__1507085__ .icon__1507085__ {padding-right:.5em;font-size:.75em}
.text_wrap__1507085__.s_size_100 .inline_block__1507085__ .inner__1507085__ .icon__1507085__ {padding-right:.5em;font-size:1em}
.text_wrap__1507085__.s_size_150 .inline_block__1507085__ .inner__1507085__ .icon__1507085__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1507085__.s_size_200 .inline_block__1507085__ .inner__1507085__ .icon__1507085__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1507085__.s_size_250 .inline_block__1507085__ .inner__1507085__ .icon__1507085__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1507085__ .inline_block__1507085__ .inner__1507085__ {font-size:15px}
}

/*     1511225 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1511225__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1511225__ a span {display:inline-block;position:relative}
.icon_button__1511225__.style_line a {background:transparent;color:#000000}

.icon_button__1511225__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1511225__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1511225__ a {font-size:15px}
}

/*     1507095 : 번호 입력형 타이틀      */
.number_title__1507095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1507095__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1507095__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__1507095__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1507095__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1507095__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1507095__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1507095__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1507095__.s_size_200 i {border-width:2px}
.number_title__1507095__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1507095__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1507095__ ul li {font-size:20px}
}

/*     1507105 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1507105__ .inline_block__1507105__ {display:inline-block;vertical-align:top}
.text_wrap__1507105__ .inline_block__1507105__ .inner__1507105__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1507105__ .inline_block__1507105__ .inner__1507105__ .icon__1507105__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1507105__ .inline_block__1507105__ .inner__1507105__ .icon__1507105__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1507105__ .inline_block__1507105__ .inner__1507105__ .text__1507105__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1507105__.s_size_75 .inline_block__1507105__ .inner__1507105__ .icon__1507105__ {padding-right:.5em;font-size:.75em}
.text_wrap__1507105__.s_size_100 .inline_block__1507105__ .inner__1507105__ .icon__1507105__ {padding-right:.5em;font-size:1em}
.text_wrap__1507105__.s_size_150 .inline_block__1507105__ .inner__1507105__ .icon__1507105__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1507105__.s_size_200 .inline_block__1507105__ .inner__1507105__ .icon__1507105__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1507105__.s_size_250 .inline_block__1507105__ .inner__1507105__ .icon__1507105__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1507105__ .inline_block__1507105__ .inner__1507105__ {font-size:15px}
}

/*     1507115 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1507115__ .inline_block__1507115__ {display:inline-block;vertical-align:top}
.text_wrap__1507115__ .inline_block__1507115__ .inner__1507115__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1507115__ .inline_block__1507115__ .inner__1507115__ .icon__1507115__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1507115__ .inline_block__1507115__ .inner__1507115__ .icon__1507115__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1507115__ .inline_block__1507115__ .inner__1507115__ .text__1507115__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1507115__.s_size_75 .inline_block__1507115__ .inner__1507115__ .icon__1507115__ {padding-right:.5em;font-size:.75em}
.text_wrap__1507115__.s_size_100 .inline_block__1507115__ .inner__1507115__ .icon__1507115__ {padding-right:.5em;font-size:1em}
.text_wrap__1507115__.s_size_150 .inline_block__1507115__ .inner__1507115__ .icon__1507115__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1507115__.s_size_200 .inline_block__1507115__ .inner__1507115__ .icon__1507115__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1507115__.s_size_250 .inline_block__1507115__ .inner__1507115__ .icon__1507115__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1507115__ .inline_block__1507115__ .inner__1507115__ {font-size:15px}
}

/*     1507145 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1507145__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1507145__ a span {display:inline-block;position:relative}
.icon_button__1507145__.style_line a {background:transparent;color:#000000}

.icon_button__1507145__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1507145__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1507145__ a {font-size:15px}
}

/*     1507165 : 번호 입력형 타이틀      */
.number_title__1507165__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1507165__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1507165__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__1507165__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1507165__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1507165__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1507165__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1507165__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1507165__.s_size_200 i {border-width:2px}
.number_title__1507165__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1507165__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1507165__ ul li {font-size:20px}
}

/*     1507175 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1507175__ .inline_block__1507175__ {display:inline-block;vertical-align:top}
.text_wrap__1507175__ .inline_block__1507175__ .inner__1507175__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1507175__ .inline_block__1507175__ .inner__1507175__ .icon__1507175__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1507175__ .inline_block__1507175__ .inner__1507175__ .icon__1507175__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1507175__ .inline_block__1507175__ .inner__1507175__ .text__1507175__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1507175__.s_size_75 .inline_block__1507175__ .inner__1507175__ .icon__1507175__ {padding-right:.5em;font-size:.75em}
.text_wrap__1507175__.s_size_100 .inline_block__1507175__ .inner__1507175__ .icon__1507175__ {padding-right:.5em;font-size:1em}
.text_wrap__1507175__.s_size_150 .inline_block__1507175__ .inner__1507175__ .icon__1507175__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1507175__.s_size_200 .inline_block__1507175__ .inner__1507175__ .icon__1507175__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1507175__.s_size_250 .inline_block__1507175__ .inner__1507175__ .icon__1507175__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1507175__ .inline_block__1507175__ .inner__1507175__ {font-size:15px}
}

/*     1507185 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1507185__ .inline_block__1507185__ {display:inline-block;vertical-align:top}
.text_wrap__1507185__ .inline_block__1507185__ .inner__1507185__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1507185__ .inline_block__1507185__ .inner__1507185__ .icon__1507185__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1507185__ .inline_block__1507185__ .inner__1507185__ .icon__1507185__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1507185__ .inline_block__1507185__ .inner__1507185__ .text__1507185__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1507185__.s_size_75 .inline_block__1507185__ .inner__1507185__ .icon__1507185__ {padding-right:.5em;font-size:.75em}
.text_wrap__1507185__.s_size_100 .inline_block__1507185__ .inner__1507185__ .icon__1507185__ {padding-right:.5em;font-size:1em}
.text_wrap__1507185__.s_size_150 .inline_block__1507185__ .inner__1507185__ .icon__1507185__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1507185__.s_size_200 .inline_block__1507185__ .inner__1507185__ .icon__1507185__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1507185__.s_size_250 .inline_block__1507185__ .inner__1507185__ .icon__1507185__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1507185__ .inline_block__1507185__ .inner__1507185__ {font-size:15px}
}

/*     1507195 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1507195__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1507195__ a span {display:inline-block;position:relative}
.icon_button__1507195__.style_line a {background:transparent;color:#000000}

.icon_button__1507195__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1507195__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1507195__ a {font-size:15px}
}

